---
- 
  name: osTicket
  fields:
    "address:| 420 Desoto Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "http://osticket.com notes": Mes ne tik kuriame programinę įrangą, bet ir konsultuojame osTicket valdymo klausimais. Leiskite mums, jums padėti įgyvendinti ir sužinoti viską apie osTicket. Susisiekite su mumis norėdami gauti profesionalią pagalbą arba apsilankykite mūsų svetainėje, kur rasite dokumentaciją, bei bendruomenės pagalbą.
